/* Main styling to be found here */


/*

	Contents --------------------------
	
			1.0 RESETS
			2.0 UNIVERSAL
				2.1 Block elements
				2.2 Newsletter signup
				2.4 Dropdown menu
				2.5 Modernizr
			3.0 HEADER
				3.1 Toolbar
				3.2 Pri nav
				3.3 Sec nav
				3.4 Search
			4.0 CONTENT
				4.1 Common
				4.2 Features
				4.3 News
				4.4 Share base
				4.5 Sub nav
				4.6 Primary
				4.7 Adverts
				4.8 Quote
			5.0 FOOTER
			6.0 E-CARDS
			7.0 SUMMER
			
	-----------------------------------

*/	
	
/*****

Main colours:

Purple: #25164c  rgb(37,22,76)
Purple Dark: #130B26  rgb(19,11,38)
Yellow:	#f5e65c  rgb(245,230,92)
Orange:	#f39334  rgb(243,147,52)
Blue: #0094cd  rgb(0,148,205)
Green: #58C440  rgb(88,196,64)
Cream: #fff8de  rgb(255,248,222)
Vanilla: #F7F6E4 rgb(247,246,228)
Black: #130B26  rgb(9,5,19)

*****/
	
/*
---------------------------------------
	1.0 RESETS
---------------------------------------
*/
	
@import url("http://www.fatbeehive.com/beekeeper2/reset.css");
@import url("/css/orbit-1.3.0.css");
@import url("/css/jquery.qtip.css");

blockquote {
	width: 296px;
	margin: 1.69em 0 1.69em 1.69em; /* 22px 0 22px 22px*/
	padding: 8px;
	float: right;
	display: block;
}

/*
---------------------------------------
	End 1.0 RESETS
---------------------------------------
*/

/*
---------------------------------------
	2.0 UNIVERSAL
---------------------------------------
*/

::selection {
	background: #f5e65c;
	color: #2a2a2a;
}
::-moz-selection {
	background: #f5e65c;
	color: #2a2a2a;
}

html,body {
	height: 100%;
}

body, #wrapper {
	width: 100%;
	min-width: 984px;
	margin: 0;
	padding: 0;
}

body {
	background: #fff url('../images/base.jpg') no-repeat scroll center 136px;
}

#wrapper {
	position: relative;
	min-height: 100%;
}

a#accesskey { 
	overflow: hidden;
	position: absolute;
	text-indent: -9999px; 
}

/* #content img { display: none; } */

fieldset, 
	table, 
		pre {
			margin-bottom: 0;
		}
		
ul, 
	ol, 
		dl {
			margin: 0;
		}  /* Resetting the resets */
			
ul li { list-style: none; }

.clear { 
	visibility: hidden; 
	height: 0; 
	clear: both;
}

/* --------------
	2.1 Block elements 
----------------- */

.buttonYellow, .buttonBlue, .buttonPurple, .buttonBlack {
	width: auto;
	height: 20px;
	padding: 0 8px;
	display: inline-block;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	box-shadow: inset 0 0 1px 2px rgba(255,255,255,.2);
}

.buttonYellow {
	background-color: #f5e65c;
}

/*.buttonYellow:hover,
	.buttonYellow:active,
		.buttonYellow.on {
			background-color: #f39334;
		}*/

.buttonBlue {
	background-color: #0094cd;
}

.buttonPurple {
	background-color: #25164c;
}

.buttonBlack {
	background-color: #2a2a2a;
}

.blockTitle {
	height: 20px;
	padding: 0 8px;
	display: inline-block;
	background: #fff;
	position: absolute;
	left: 50%;
	top: -10px;
}

.linkImage {
	display: block;
}

ul.followSocial li {
	width: 24px;
	height: 24px;
	margin: 0 12px 0 0;
	float: left;
}

ul.followSocial li.last {
	margin: 0;
}

ul.followSocial li a {
	width: 24px;
	height: 24px;
	display: block;
	text-indent: -9999px;
}

ul.followSocial li.socialTwitter a {
	background: url('../images/button-twitter.png') no-repeat scroll;
}

ul.followSocial li.socialFacebook a {
	background: url('../images/button-facebook.png') no-repeat scroll;
}

ul.followSocial li.socialBlogger a {
	background: url('../images/button-blogger.png') no-repeat scroll;
}

ul.followSocial li.socialForum a {
	background: url('../images/button-forum.png') no-repeat scroll;
}

/* --------------
	End 2.1 Block elements 
----------------- */

/* --------------
	2.2 Newsletter signup
----------------- */

#join {
	width: 888px;
	height: 128px;
	padding: 32px 48px;
	background: #2c64d9 url('../images/base-join.gif') no-repeat scroll;
	background: -o-linear-gradient(45deg, #2c64d9 10%, #5f41d5 30%, #7637cf 70%, #b40ad0 100%);
	background: -moz-linear-gradient(45deg, #2c64d9 10%, #5f41d5 30%, #7637cf 70%, #b40ad0 100%);
	background: -webkit-linear-gradient(45deg, #2c64d9 10%, #5f41d5 30%, #7637cf 70%, #b40ad0 100%);
	background: -ms-linear-gradient(45deg, #2c64d9 10%, #5f41d5 30%, #7637cf 70%, #b40ad0 100%);
	background: -webkit-gradient(
		linear, 
		left bottom, 
		right top, 
		color-stop(0.1, #2c64d9), 
		color-stop(0.3, #5f41d5), 
		color-stop(0.7, #7637cf), 
		color-stop(1, #b40ad0)
	);
}

#join #joinForm {
	width: 680px;
	height: 64px;
	margin: 16px auto 0;
	position: relative;
	-moz-shadow: 0 1px 2px rgba(25,56,122,.4);
	-o-shadow: 0 1px 2px rgba(25,56,122,.5);
	-webkit-shadow: 0 1px 2px rgba(25,56,122,.4);
	box-shadow: 0 1px 2px rgba(25,56,122,.4);
}

#join #joinForm input#joinInput {
	width: 536px;
	height: 32px;
	padding: 16px 128px 16px 16px;
	border: none;
	-moz-box-shadow: inset 0 2px 4px #ececec;
	-webkit-box-shadow: inset 0 2px 4px #ececec;
	-o-box-shadow: inset 0 2px 4px #ececec;
	box-shadow: inset 0 2px 4px #ececec;
}

#join #joinForm input#joinSubmit {
	width: 112px;
	height: 64px;
	border: none;
	position: absolute;
	right: 0;
	top: 0;
	background: url('../images/base-joinbutton.gif') no-repeat scroll transparent;
	background: -o-linear-gradient(top, rgba(72,72,72,.8) 30%, rgba(72,72,72,0) 70%);
	background: -moz-linear-gradient(top, rgba(72,72,72,.8) 30%, rgba(72,72,72,0) 70%);
	background: -webkit-linear-gradient(top, rgba(72,72,72,.8) 30%, rgba(72,72,72,0) 70%);
	background: -ms-linear-gradient(top, rgba(72,72,72,.8) 30%, rgba(72,72,72,0) 70%);
	background: -webkit-gradient(
		linear, 
		left top, 
		left bottom, 
		color-stop(0.3, rgba(72,72,72,.8)), 
		color-stop(0.7, rgba(72,72,72,0))
	);
	background-color: #1f1f1f;
	display: block;
}

/* --------------
	End 2.2 Newsletter signup
----------------- */

/* --------------
	2.4 Dropdown menu
----------------- */

#wrapper .navDropdown ul {
	display: none;
	width: 312px;
	position: absolute;
	left: 0;
	top: 32px;
	z-index: 9999;
	-moz-box-shadow: 0 2px 2px rgba(26,26,26,.2);
	-o-box-shadow: 0 1px 2px rgba(26,26,26,.2);
	-webkit-box-shadow: 1px 2px 5px rgba(98,98,98,.2);
	box-shadow: 1px 2px 5px rgba(98,98,98,.2);
}				

#wrapper .navDropdown li {
	height: 24px;
	position: relative;
}

#wrapper .navDropdown ul li {
	width: 312px;
	margin: 0;
	float: none;
}

#wrapper .navDropdown ul li a, #wrapper .navDropdown li.sfHover ul li a {
	padding: 0 8px;
	background-color: #fff;
}

#wrapper .navDropdown li.sfHover ul li a:hover,
	#wrapper .navDropdown li.sfHover ul li a:active,
		#wrapper .navDropdown li.sfHover ul li a.on {
			background-color: #f5e65c;
		}
		
#wrapper .navDropdown ul li:last-child a {
	border-radius: 0 0 4px 4px;
}

/* Triangle of disclosure */
#wrapper .navDropdown li a span.sf-sub-indicator {
	width: 11px;
	height: 6px;
	margin: 0 0 0 8px;
	background: url('/images/icon-triangle.gif') no-repeat scroll -1px center;
	text-indent: -9999px;
	-moz-transition: opacity .2s ease;
	-webkit-transition: opacity .2s ease;
}

#wrapper .navDropdown li.sfHover a span.sf-sub-indicator {
	opacity: 0;
}

/* --------------
	End 2.4 Dropdown menu
----------------- */

/* --------------
	2.5 Modernizr
----------------- */

.csstransitions .buttonYellow,
	.csstransitions ul#prinav li a,
		.csstransitions .blockFeature.colHalf.latestFacebook a.buttonBlue,
				.csstransitions #navSearch input#searchInput,
						.csstransitions ul#prinav li a,
							.csstransitions #wrapper .navDropdown li.sfHover ul li a,
								.csstransitions #primary p a,
									.csstransitions #navSearch input#searchSubmit,
										.csstransitions ul#secnav li a {
									-moz-transition-property: background-color, opacity, color, border-color, text-shadow, box-shadow;  
	 								-moz-transition-duration: 0.4s;  
	 								-moz-transition-timing-function: ease;
									-o-transition-property: background-color, opacity, color, border-color, text-shadow;  
	 								-o-transition-duration: 0.4s;  
	 								-o-transition-timing-function: ease;
									-webkit-transition-property: background-color, opacity, color, border-color, text-shadow;  
	 								-webkit-transition-duration: 0.4s;  
	 								-webkit-transition-timing-function: ease;
									transition-property: background-color, opacity, color, border-color, text-shadow;  
	 								transition-duration: 0.4s;  
	 								transition-timing-function: ease;
								}

/* --------------
	End 2.5 Modernizr
----------------- */

/*
---------------------------------------
	End 2.0 UNIVERSAL
---------------------------------------
*/

/*
---------------------------------------
	3.0 HEADER
---------------------------------------
*/

#headerBase {
	background: #25164c;
}

#header {
	width: 984px;
	height: 96px;
	margin: 0 auto;
	position: relative;
	z-index: 7777;
	/*box-shadow: inset 0 0 8px 2px rgba(41,41,41,.2), 0 0 12px 4px rgba(10,10,10,.5);*/
}

#header a#logo {
	width: 344px;
	height: 96px;
	background: url('../images/logo.gif') right center;
	float: right;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

#navBase {
	width: 100%;
	background: #403570; /* Previously #130B26 */
	position: relative;
	box-shadow: inset 0 0 8px 2px rgba(37,22,76,.4);
}

#blockNav {
	width: 984px;
	height: 24px;
	margin: 0 auto;
	padding: 8px 0;
}

#blockHeadline {
	width: 100%;
	height: 224px;
	border-bottom: 4px solid #130B26;
	background: #fff url('../images/base-headline.jpg') repeat-x scroll;
	overflow: hidden;
	position: relative;
	z-index: 6666;
}

a#getHelp {
	width: 120px;
	height: 120px;
	background: url('../images/button-help.png') no-repeat scroll;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 80px;
	right: 23%;
	z-index: 9999;
	border-radius: 120px;
	-webkit-background-clip: content-box;
	background-clip: content-box;
	box-shadow: 0 2px 12px 2px rgba(10,10,10,.5);
}

#navBase a.buttonYellow {
	float: right;
	margin: 2px 24px 0 0;
}

#navBase a#buttonHome {
	width: 24px;
	height: 24px;
	margin: 0 18px 0 0;
	background: url('../images/icon-home.png') no-repeat scroll 0 0;
	float: left;
	display: block;
	text-indent: -9999px;
}

#navBase a#buttonHome:hover {
	background-position: -24px 0;
}

/* --------------
	3.2 Pri nav
----------------- */

ul#prinav {
	float: left;
	position: relative;
}

ul#prinav li {
	float: left;
	margin: 0 1.85em 0 0; /* 0 24px 0 0 */
}

ul#prinav li a {
	height: 24px;
	display: block;
}

/* --------------
	End 3.2 Pri nav 
----------------- */

/* --------------
	3.3 Sec nav
----------------- */

ul#secnav {
	float: left;
}

ul#secnav li {
	float: left;
	margin: 0 12px 0 0;
}

ul#secnav li a {
	height: 24px;
	display: block;
}

ul#secnav li.socialTwitter,
	ul#secnav li.socialFacebook,
		ul#secnav li.socialBlogger,
			ul#secnav li.socialForum,
				ul#secnav li.socialNewsletter {
					width: 20px;
					margin-right: 8px;
					text-indent: -9999px;
				}
		
ul#secnav li.socialNewsletter {
	margin-right: 12px;
}		
	
ul#secnav li.socialTwitter a,
	ul#secnav li.socialFacebook a,
		ul#secnav li.socialBlogger a,
			ul#secnav li.socialForum a,
				ul#secnav li.socialNewsletter a {
					border-radius: 0 0 2px 2px;
				}

ul#secnav li.socialTwitter a {
	background: #382172 url('../images/icon-twitter.png') no-repeat scroll 0 2px;
}

ul#secnav li.socialFacebook a {
	background: #382172 url('../images/icon-facebook.png') no-repeat scroll 0 2px;
}

ul#secnav li.socialBlogger a {
	background: #382172 url('../images/icon-blogger.png') no-repeat scroll 0 2px;
}

ul#secnav li.socialForum a {
	background: #382172 url('../images/icon-bat.png') no-repeat scroll 0 2px;
}

ul#secnav li.socialNewsletter a {
	background: #382172 url('../images/icon-newsletter.png') no-repeat scroll 0 2px;
}

/* --------------
	End 3.3 Sec nav 
----------------- */

/* --------------
	3.4 Search 
----------------- */

#navSearch {
	width: 168px;
	height: 24px;
	float: right;
	position: relative;
}

#navSearch input#searchInput {
	width: 130px;
	height: 18px;
	padding: 2px 28px 2px 8px;
	border: 1px solid #332854;
	background-color: #392C5E;
	background: -o-linear-gradient(top, rgba(57,44,94,.7) 30%, rgba(51,40,84,.8) 70%);
	background: -moz-linear-gradient(top, rgba(57,44,94,.7) 30%, rgba(51,40,84,.8) 70%);
	background: -webkit-linear-gradient(top, rgba(57,44,94,.7) 30%, rgba(51,40,84,.8) 70%);
	background: -webkit-gradient(
		linear, 
		left top, 
		left bottom, 
		color-stop(0.3, rgba(57,44,94,.7)), 
		color-stop(0.7, rgba(51,40,84,.8))
	);
	-moz-border-radius: 24px;
	-o-border-radius: 24px;
	-webkit-border-radius: 24px;
	border-radius: 24px;
}

#navSearch input#searchSubmit {
	width: 16px;
	height: 16px;
	border: none;
	position: absolute;
	right: 5px;
	top: 4px;
	border-left: none;
	-moz-border-radius: 16px;
	-o-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	background: url('../images/icon-search.png') no-repeat scroll;
	text-indent: -9999px;
	display: block;
}

#navSearch input#searchSubmit:hover,
	#navSearch input#searchSubmit:active {
		cursor: pointer;
		background-color: #25164c;
		box-shadow: 0 1px 1px rgba(10,10,10,.4);
	}

#navSearch input#searchInput:focus {
	border-color: #f5e65c;
	outline: none;
	box-shadow: 0 0 4px rgba(245,230,92,.7);
}

/* --------------
	End 3.4 Search 
----------------- */

/*
---------------------------------------
	End 3.0 HEADER
---------------------------------------
*/

/*
---------------------------------------
	4.0 CONTENT
---------------------------------------
*/

#contentBase {
	padding: 0 0 464px; /* Bottom padding equal to footer + 48px separation */
	position: relative;
	z-index: 8888;
}

#content {
    width: 984px;
    margin: 0 auto;
    padding: 0 0 16px;
	background: url('../images/base-paper.jpg') repeat scroll;
	position: relative;
	overflow: hidden;
	box-shadow: 0 3px 6px rgba(77,77,77,.2);
}

body#index #content {
    padding: 0 0 40px;
}

/* --------------
	4.1 Common
----------------- */

#intro {
	width: 936px;
	margin: 24px auto 40px;
	padding: 0 24px;
	background: url('../images/loader.gif') no-repeat scroll center center;
	position: relative;
}

#core {
	width: 936px;
	margin: 0 auto;
	padding: 24px 24px 0;
}

#navcol {
	width: 184px;
	min-height: 1px; /* Fix for when empty */
	float: left;
}

#maincol {
	width: 488px;
	margin: 0 0 0 24px;
	float: left;
}

#compcol {
	width: 216px;
	margin: 0 0 0 24px;
	float: left;
}

/* --------------
	End 4.1 Common
----------------- */

/* --------------
	4.2 Help
----------------- */

#helpBase {
	width: 936px;
	margin: 0 0 40px;
	padding: 0 24px;
	overflow: hidden;
}

.blockHelp {
	width: 160px;
	height: 160px;
	margin: 0 32px 0 0;
	padding: 16px;
	float: left;
	background: #25164c;
	border-radius: 96px;
}

.blockHelp:last-child {
	margin: 0;
}

.blockHelp.yellow {
	background: #f5e65c;
}

.blockHelp.orange {
	background: #f39334;
}

.blockHelp.blue {
	background: #0094cd;
}

.blockHelp.green {
	background: #58C440;
}

/* --------------
	End 4.2 Help
----------------- */

/* --------------
	4.3 Features
----------------- */

#featuresBase {
	width: 720px;
	padding: 0 0 0 24px;
	float: left;
}

.blockFeature {
	height: 192px;
	margin: 24px 24px 0 0;
	float: left;
}

.blockFeature.colSingle a.featureLink,
	.blockFeature.colDouble a.featureLink,
		.blockFeature.colHalf,
			.blockFeature.colTriple a.featureLink {
				border: 1px solid #efefef;
				box-shadow: 0 1px 3px #efefef;
				border-radius: 4px;
			} 
			
.blockFeature.colSingle a.featureLink:hover,
	.blockFeature.colDouble a.featureLink:hover,
		.blockFeature.colHalf:hover,
			.blockFeature.colTriple a.featureLink:hover {
				border-color: #dfdfdf;
				box-shadow: 0 1px 5px #bfbfbf;
				cursor: pointer;
			} 

.blockFeature.colSingle {
	width: 216px;
}

.blockFeature.colSingle a {
	width: 214px;
	height: 190px;
	display: block;
	position: relative;
}

.no-csstransitions .blockFeature.colSingle a {
	overflow: hidden;
}

.blockFeature.colSingle a span {
	display: block;
}

.blockFeature.colSingle a span.aboutFeature {
	width: 198px;
	height: 48px;
	padding: 4px 8px 0;
	background: rgba(42,42,42,.8);
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: 0;
	border-radius: 0 0 4px 4px;
	-moz-transition-property: height, background-color;
	-moz-transition-duration: .3s;
	-moz-transition-timing-function: ease;
	-webkit-transition-property: height, background-color;
	-webkit-transition-duration: .3s;
	-webkit-transition-timing-function: ease;
	transition-property: height, background-color;
	transition-duration: .4s;
	transition-timing-function: ease;
}

.csstransitions .blockFeature.colSingle.on a.featureLink span.aboutFeature {
	height: 186px;
	background: rgba(42,42,42,1);
	border-radius: 4px;
}

.no-csstransitions .blockFeature.colSingle a span.aboutFeature {
	height: 188px;
	top: 144px;
	bottom: inherit;
}

.blockFeature.colDouble {
	width: 456px;
}

.blockFeature.colDouble.feature04 a {
	width: 406px;
	height: 142px;
	padding: 24px;
	/*background: url('../images/base-fur.jpg') no-repeat scroll;*/
	display: block;
}

.blockFeature.colDouble.feature04 a span {
	display: block;
}

.blockFeature.colHalf {
	width: 334px;
}

.blockFeature.colTriple {
	width: 696px;
	height: 224px;
}

.blockFeature.colTriple.featureAbout a {
	width: 646px;
	height: 174px;
	padding: 24px;
	/*background: url('../images/feature-about01.jpg') no-repeat scroll;*/
	display: block;
}

.blockFeature.colTriple.featureAbout a span {
	display: block;
}

/*.blockFeature.colSingle.feature01 a {
	background: url('../images/feature-single01.jpg') no-repeat scroll;
}

.blockFeature.colSingle.feature02 a {
	background: url('../images/feature-single02.jpg') no-repeat scroll;
}

.blockFeature.colSingle.feature03 a {
	background: url('../images/feature-single03.jpg') no-repeat scroll;
}

.blockFeature.colSingle.feature05 a {
	background: url('../images/feature-single04.jpg') no-repeat scroll;
}*/

.blockFeature.colHalf.latestTwitter {
	width: 286px;
	height: 174px;
	padding: 16px 24px 0;
	/*background: url('../images/base-twitter.jpg') no-repeat scroll;*/
}

.blockFeature.colHalf.latestTwitter a.title {
	margin: 0 0 12px;
	display: block;
}

.blockFeature.colHalf.latestTwitter span.twitter-ago {
	margin: 8px 0 0;
	display: block;
}

.blockFeature.colHalf.latestTwitter span.twitter-ago span {
	width: 24px;
	height: 20px;
	display: inline-block;
	background: url('../images/icon-twitterfeature.png') no-repeat scroll left center;
}

.blockFeature.colHalf.latestFacebook {
	height: 142px;
	padding-top: 48px;
	background: url('../images/stock-people04.jpg') no-repeat scroll;
}

.blockFeature.colHalf.latestFacebook a.buttonBlue {
	width: 208px;
	height: 40px;
	padding: 0;
	background-color: #00549E; /* Facebook blue */
}

.blockFeature.colHalf.latestFacebook a.buttonBlue:hover {
	box-shadow: inset 0 0 1px 2px rgba(255,255,255,.2), 0 0 6px 2px rgba(0,84,158,.3);
}

.blockFeature.colHalf.latestFacebook h3 span {
	width: 88px;
	height: 20px;
	display: inline-block;
	background: url('../images/logo-facebook.png') no-repeat scroll left center;
	text-indent: -9999px;
}

/* --------------
	End 4.3 Features
----------------- */

/* --------------
	4.4 Latest
----------------- */

#latestBase {
	width: 166px;
	padding: 20px 24px 16px;
	border: 1px solid #efefef;
	float: left;
	box-shadow: 0 1px 3px #efefef;
	border-radius: 4px;
}

#helpline, #newsFeed, #baseNewsletter, #socialFollowBase {
	border-top: 1px solid #2a2a2a;
	padding: 24px 0 0;
	position: relative;
}

/* --- 4.4.1 Helpline --- */

#helpline {
	margin-bottom: 24px;
}

#helpline .blockTitle.h4 {
	margin: 0 0 0 -55px;
}

/* --- End 4.4.1 Helpline --- */

/* --- 4.4.2 News feed --- */

#newsFeed a.linkImage {
	margin-bottom: 0.62em; /* 8px */
}

#newsFeed a.linkImage img {
	border-radius: 4px;
}

#newsFeed .blockTitle.h4 {
	margin: 0 0 0 -55px;
}

#newsFeed a.buttonPurple {
	width: 96px;
	height: 24px;
	padding: 0;
}

#newsFeed ul li {
	margin-bottom: 16px;
	padding: 0 0 14px;
	border-bottom: 1px solid #dcdcdc;
	position: relative;
}

#newsFeed ul li.last {
	padding: 0;
	border: none;
	background: none;
}

#newsFeed ul li span.newsDivider {
	width: 16px;
	height: 16px;
	margin-left: -8px;
	background: url('../images/news-divider.png') no-repeat scroll;
	display: block;
	position: absolute;
	left: 50%;
	bottom: -8px;
}

/* --- End 4.4.2 News feed --- */

/* --- 4.4.3 Newsletter --- */

#baseNewsletter {
	margin: 24px 0 0;
}

#baseNewsletter .blockTitle.h4 {
	margin: 0 0 0 -46px;
}

#baseNewsletter input {
	width: 148px;
	height: 22px;
	margin: 8px 0 0;
	padding: 0 8px;
	border: none;
	border-radius: 4px;
}

#baseNewsletter select {
	margin: 8px 0;
}

#baseNewsletter input.signupEmail {
	margin: 16px 0 0;
}

#baseNewsletter input.signupName,
	#baseNewsletter input.signupEmail {
		background: #efefef;
		border: 1px solid #efefef;
	}
		
#baseNewsletter input.signupName:hover, 
	#baseNewsletter input.signupName:focus,
		#baseNewsletter input.signupEmail:hover,
			#baseNewsletter input.signupEmail:focus {
				border-color: #f5e65c;
				outline: none;
			}

#baseNewsletter input.buttonYellow {
	width: 166px;
	height: 24px;
}

#baseNewsletter input.buttonYellow:hover {
	cursor: pointer;
}

/* --- End 4.4.3 Newsletter --- */

/* --------------
	End 4.4 Latest
----------------- */

/* --------------
	4.5 Sub nav 
----------------- */

/*

ul#subnav li 						First level
ul#subnav li ul li					Second level
ul#subnav li ul li ul li			Third level
ul#subnav li ul li ul li ul li		Fourth level

*/

ul#subnav {
	margin: 60px 0 0;
}

ul#subnav li {
	margin: 0 0 4px;
}

ul#subnav li a {
	display: inline-block;
}

ul#subnav li a:hover, ul#subnav li a:active, ul#subnav li a.on {
}

ul#subnav li a.on {
	margin-bottom: 8px;
}

ul#subnav li ul {
	margin: 0 0 12px;
	padding: 0 0 0 24px;
}

ul#subnav li ul li:last-child {
}

ul#subnav li ul li a {
	padding: 0;
	background: none;
}

ul#subnav li ul li a:hover, ul#subnav li ul li a:active, ul#subnav li ul li a.on {
	background: none;
}	

/* --------------
	End 4.5 Sub nav  
----------------- */

/* --------------
	4.6 Primary  
----------------- */

/* Primary resets */

#primary ol, 
	#primary ul, 
		#primary dl, 
			#primary fieldset, 
				#primary table, 
					#primary pre, 
						#primary form {
							margin: 0 0 1.47em 0; /* 22px */
						}
							
#primary ul li { list-style: disc; }

#primary ol li { list-style: decimal; }

#primary ul li ul,
	#primary ol li ol, 
		#primary dl li dl {
			margin: 0.4em 0 0.4em 1.47em; /* 6px 0 6px 22px */
		}	
	
#primary ul li {
	list-style-type: disc;
}

#primary ul li,
	#primary ol li,
		#primary dl li {
			margin-bottom: 0.5em;
		}

#primary img { 
	margin-bottom: 1.47em; /* 22px */
	border-radius: 4px;
}

#primary a img {
	margin-bottom: 0; 
}

#primary p a.image-link {
	text-decoration: none;
	border: none;
}

#primary a:hover img {
	text-decoration: none;
}

#primary .indent, .imageleft {
	float: left;
	margin: 0 1.47em 1.47em 0; /* 0 22px 22px 0 */
}

#primary .outdent, .imageright {
	float: right;
	margin: 0 0 1.47em 1.47em; /* 0 0 22px 22px */
}

/* End Primary resets */

#primaryHeader {
	margin-bottom: 1.47em; /* 22px */
}

/* --------------
	End 4.6 Primary
----------------- */

/* --------------
	4.7 Compcol
----------------- */

/* --- 4.7.1 Adverts --- */

#advertsBase {
	overflow: hidden;	
}

#advertsBase .blockTitle.h4 {
	margin: 0 0 0 -58px;
}

ul#blockAdverts li {
	margin: 0 0 16px;
}

ul#blockAdverts li a.linkImage {
	width: 216px;
	height: 128px;
	position: relative;
}

ul#blockAdverts li a.linkImage img {
	border-radius: 4px;
}

ul#blockAdverts li a.linkImage span.advertTitle {
	width: 200px;
	padding: 4px 8px;
	display: block;
	background: rgba(42,42,42,.8);
	position: absolute;
	left: 0;
	bottom: 0;
	-moz-transition-property: color, background-color;
	-moz-transition-duration: .4s;
	-moz-transition-timing-function: ease;
	-webkit-transition-property: color, background-color;
	-webkit-transition-duration: .4s;
	-webkit-transition-timing-function: ease;
	border-radius: 0 0 4px 4px;
}

ul#blockAdverts li a.linkImage:hover span.advertTitle {
	background: rgba(42,42,42,1);
}

/* --- End 4.7.1 Adverts --- */

/* --- 4.7.2 Newsletter --- */


/* --- End 4.7.2 Newsletter --- */

/* --- 4.7.3 Helpline --- */

#compcol #helpline {
	margin: 24px 0 0;
}

#compcol #baseNewsletter input {
	width: 198px;
}

#compcol #baseNewsletter input.buttonYellow {
	width: 216px;
}

/* --- End 4.7.3 Helpline --- */

/* --- 4.7.4 Social media --- */

#compcol #socialFollowBase {
	margin: 8px 0 0;
}

#compcol #socialFollowBase .blockTitle.h4 {
	margin: 0 0 0 -89px;
}

#compcol #socialFollowBase ul.followSocial {
	width: 132px;
	margin: 0 auto;
	overflow: hidden;
}

#compcol #socialFollowBase #addShare {
	margin: 8px 0 0;
}

#compcol #socialFollowBase #addShare a.addthis_button {
	width: 132px;
	margin: 0 auto;
	display: block;
}

/* --- End 4.7.4 Social media --- */

/* --------------
	End 4.7 Compcol
----------------- */

/* --------------
	4.8 Suggestions
----------------- */

#suggestionsBase {
	margin: 24px 0;
	border: 1px solid #CBC9D3;
	padding: 24px;
	background: #e0dee4;
	border-radius: 4px;
}

#suggestionsBase ul li a {
	padding: 0 0 0 20px;
	background: url('../images/icon-paperclip.png') no-repeat scroll left center;
	display: block;
}

/* --------------
	End 4.8 Suggestions
----------------- */

/*
---------------------------------------
	End 4.0 CONTENT
---------------------------------------
*/

/*
---------------------------------------
	5.0 FOOTER
---------------------------------------
*/

#footerBase {
	width: 100%;
	height: 416px;
	margin: -416px 0 0; /* negative value of footer height */
	background: #f6f6f8;
	position: relative;
	clear: both;
    overflow: visible;
    z-index: 99999;
}

#footer {
	width: 936px;
	margin: 0 auto 0;
	padding: 24px 0 0;
	position: relative;
}

#footernavBase {
	overflow: hidden;
}

#footernavBase ul li {
	width: 168px;
	float: left;
	margin: 0 24px 0 0;
}

#footernavBase ul li.last {
	margin: 0;
}

#footerBase ul.followSocial li {
	width: 24px;
	height: 24px;
	margin: 0 12px 0 0;
}

#footerCopyright {
	padding: 48px 0 0;
}

#footer form {
	margin: 0 0 16px;
}

#footer input {
	width: 150px;
	height: 22px;
	margin: 8px 0 0;
	padding: 0 8px;
	border: none;
	border-radius: 4px;
}

#footer input.signupName,
	#footer input.signupEmail {
		background: #e0dee4;
		border: 1px solid #e0dee4;
	}
		
#footer input.signupName:hover, 
	#footer input.signupName:focus,
		#footer input.signupEmail:hover,
			#footer input.signupEmail:focus {
				border-color: #f5e65c;
				outline: none;
			}

#footer input.buttonPurple {
	width: 168px;
	height: 24px;
	text-shadow: 0 0 1px #25164c;
}

#footer input.buttonPurple:hover {
	cursor: pointer;
}

/*Opera Fix for Stickyfooter*/
body:before {
	content:"";
	width: 0;
	height: 100%;
	margin-top: -32767px;/
	float: left;
}

/*
---------------------------------------
	End 5.0 FOOTER
---------------------------------------
*/

/*
---------------------------------------
	6.0 E-CARDS
---------------------------------------
*/

#primary #ecards ol li {
	margin: 0 8px 8px 0;
	list-style: none;
	float: left;
}

#primary #ecards ol li a {
	display: block;
	border-bottom: none;
}

/*
---------------------------------------
	End 6.0 E-CARDS
---------------------------------------
*/

/*
---------------------------------------
	7.0 SUMMER
---------------------------------------
*/

/* --------------
	7.1 Feature helpline 
----------------- */

#featureHelplineBase {
	background-color: #f5e65c;
}

#featureHelpline {
	width: 936px;
	height: 20px;
	margin: 0 auto;
	padding: 10px 24px;
	overflow: hidden;
}

#featureHelpline .buttonBlack {
	height: 20px;
	margin: 0 6px 0 8px;
	background-color: #585321;
	float: left;
}

#featureHelpline .buttonBlack:hover {
	background-color: #2a2a2a;
}

/* --------------
	End 7.1 Feature helpline 
----------------- */

/* --------------
	7.2 Highlights 
----------------- */

#highlightsBase {
	margin-bottom: 40px;
	padding: 0 24px;
	overflow: hidden;
}

.highlightFeature,
	.highlightListing,
		.highlightQuicklinks {
			width: 296px;
			float: left;
		}
		
.highlightListing,
		.highlightQuicklinks {
			margin-left: 24px;
		}

/* --- 7.2.1 Feature --- */

.highlightFeature .linkImage {
	margin-bottom: 8px;
}

.highlightFeature .linkImage,
	.highlightFeature .linkImage img {
		border-radius: 2px;
	}

/* --- End 7.2.1 Feature --- */

/* --- 7.2.2 Listing--- */

.highlightListing .buttonYellow {
	margin-top: 4px;
}

/* --- End 7.2.2 Listing --- */

/* --- 7.2.3 Quicklinks --- */

.highlightQuicklinks li {
	margin-top: 8px;
}

.quicklinkButton,
	.quicklinkButton img {
		border-radius: 2px;
	}

.quicklinkButton {
	width: 176px;
	padding: 8px 8px 8px 112px; 
	background-color: #fff8de;
	display: block;
	overflow: hidden;
}

.quicklinkButton img {
	width: 96px;
	margin-left: -104px;
	float: left;
}

/* --- End 7.2.3 Quicklinks --- */

/* --------------
	End 7.2 Highlights 
----------------- */

/*
---------------------------------------
	End 7.0 SUMMER
---------------------------------------
*/